Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 20:04:15 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567349497            11:51 PM, 07th Dec                     hi                    OK           11:51 PM, 07th Dec                     hi                    Will agent call me?           11:53 PM, 07th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:54 PM, 07th Dec                     hi                    Hi           11:55 PM, 07th Dec                     hi                    Yes I want about my return items           11:55 PM, 07th Dec                     hi                    When the money will return in my account?           11:56 PM, 07th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:56 PM, 07th Dec                     hi                    One person already collected the items           11:57 PM, 07th Dec                     hi                    OK           11:57 PM, 07th Dec                     hi                    9620064151           11:58 PM, 07th Dec                     hi                    ??           11:59 PM, 07th Dec                   Ahmed                   A minute please to check our system , stay with me            11:59 PM, 07th Dec                     hi                    OK           11:59 PM, 07th Dec                   Ahmed                   Thank you for waiting , the items in order number 9620064151 are still with courier team and we will contact with courier team to deliver the items to warehouse once, the the items delivered to warehouse we will initiate refund to your account           12:01 AM, 08th Dec                     hi                    OK how much time you ll take?           12:01 AM, 08th Dec                   Ahmed                   once the items reached to warehouse we will contact with you           12:02 AM, 08th Dec                     hi                    OK           12:02 AM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            12:03 AM, 08th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:03 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843777